{
  "seite": "65",
  "name": "DESINTEGRATUS PULVERSTAUB",
  "probe": [
    "KL",
    "KO",
    "KK"
  ],
  "technik": "Der Magier deutet mit den gespreizten Fingern der linken Hand auf das Objekt und spricht die Formel.",
  "zauberdauer": "7 Aktionen",
  "wirkung": "Dieser Spruch erzeugt eine Spur der Verwüstung und fügt allen unbelebten Objekten in der Wirkungslinie des Zaubers schweren Schaden zu, lässt Lebewesen jedoch gänzlich unbeschädigt. Der Schaden reicht aus, um eine schwere Tür zerbröseln zu lassen, eine Rüstung vollständig aufzulösen oder ein Möbelstück in Späne zu verwandeln (30 + 3x ZfP* Punkte Struktur­schaden). Von dem betroffenen Objekt bleiben nur noch Staub und nutzlose Trümmer übrig. Der Spruch wirkt nicht gegen magische Objekte oder Untote. Diese wie auch alle Lebewesen und Pflanzen werfen einen 'Schatten' in der kegelförmigen Zerstörungsbahn, so dass auch dahinter liegende Objekte geschützt sind.",
  "kosten": "30 AsP",
  "zielobjekt": "Zone, kegelförmig von den Fingern des Zaubernden ausgehend",
  "reichweite": "ein Kegel von ZfW Schritt Länge und einer maximalen Basisbreite von ZfW/2 Spann",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": {
    "Hand der Vernichtung": {
      "description": "Eine stark eingeschränkte Variante, mit der der Zaubernde einen maximal apfelgroßen Gegenstand, den er in der Hand hält, zu Staub zerbröselt.",
      "mod": "+3",
      "limit": ""
    },
    "Kegelform": {
      "description": "Bei einer Basisbreite von ZfW/4 Spann beträgt die Länge des Kegels 2 x ZfW Schritt oder bei einer Basisbreite beträgt ZfW Spann, die Länge des Kegels nur ZfW/2 Schritt.",
      "mod": "+5",
      "limit": ""
    }
  },
  "reversalis": "keine Wirkung",
  "antimagie": "Kann in einer Zone des SCHADENSZAUBER BANNEN nur erschwert gewirkt werden. Wird mit dem INVERCANO reflektiert und von einem entsprechend mächtigen GARDIANUM aufgefangen.",
  "merkmal": [
    "Objekt",
    "Schaden"
  ],
  "komplexität": "D",
  "repräsentation": "Mag 3",
  "info": "Wie bei vielen anderen der 'verlorenen Formeln' auch, steht die zweite Wiege dieses Zaubers in Mhanadistan. Neben Bethana und der Bannakademie Fasar lehren auch die Akademien in Khunchom, Mirham, Gareth (Schwert & Stab) und Al'Anfa diesen Spruch. Die Formel findet sich offensichtlich nur in einer einzigen Urschrift und kann auf andere Art nicht gewonnen werden. Es soll sogar einen verheerenden Zauber geben, der direkt auf die Lebensseele von Lebewesen wirkt und selbst diese zu Staub zerfallen lässt. Er hat jedoch einen eigenen Thesiskern."
}
